::-webkit-scrollbar {background:#fff;width:10px;height:11px;}
::-webkit-scrollbar-thumb {background:#BBBBBB;}
*{margin: 0; padding: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; outline:none;}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {min-width: 100% !important;}
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}
.video_popup {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}
.video_popup iframe, .video_popup object, .video_popup embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#clickvideo{ width:100%; padding:4px 0; margin:3px 0%; border:1px solid #DDD; box-sizing:border-box;}
.addthis_native_toolbox{margin: 10px 0px;width: 100%;clear: both;border: 1px solid #ededed;padding: 10px 10px;margin-bottom: 10px;background: #f7f6f6;box-sizing: border-box;}
.addthis_native_toolbox b{float: left;font-size: 14px;text-transform: uppercase;margin-right: 10px}
#toptop {
    position: fixed;
    bottom: 30px;
    right: 20px;
    cursor: pointer;
    line-height: 20px;
    background: #f9f9f9;
    z-index: 200;
    color: #555;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
    font-size: 11px;
}
#toptop:hover{background: #eee;}
.clear{clear:both;}
img{max-width:100% !important; height:auto; }
div.bando img{max-width:none !important;}
div.bando iframe{max-width:100% !important;width:100% !important;}
a { text-decoration: none; }
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
}
@font-face {
    font-family: 'myFont';
    src: url('font/Roboto-Regular.ttf');
}
div#wapper
{ 
    margin: auto;
    max-width: 1366px;
    min-width: 1366px;
    background: url(img/banner.png);
}
div#header
{
    position: relative;
    margin: auto;
    /* height: 130px; */
    background: url(img/banner.png) repeat-x;
    height: 70px;
}
div#header a.logo
{
	display:block;
	line-height:0;
}
div#header img.logo_mobi
{
	display:none;
}
div#header a.logo img
{
	width:100%;
}
.menu_login
{
	list-style:none;
	position:absolute;
	top:5px;
	right:70px;
}
.menu_login li
{
	display:inline-block;	
}
.menu_login li a
{
	text-decoration:none;
	color:#fff;
	border-right:1px solid #fff;
	padding:0px 5px;
}

div#lang a img
{
	border:1px solid #fff;
	margin-left:3px;
}
.sang_header
{
	top: 30%;
    left: 5%;
}

div.header
{
	display:none;
}
div.wap_menu
{
position: relative;
    background: url(img/menu.png) repeat-x;
    height: 42px;
    line-height: 42px;
    margin: auto;
}
div.menu
{
	position:relative;
	max-width:1200px;
	margin:auto;
}
div.menu ul
{
	float: left;
    list-style: none;
    margin-left: 148px;
}
div.menu ul li
{
  float:left;
  position:relative;
  z-index:50;
}
div.menu ul li.line
{
background: url(img/line.png) center center no-repeat;
    height: 42px;
    width: 1px;
}

div.menu ul li a
{
	color:#fff;
	font-size:15px;
	padding:0px 15px;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	font-family: 'myFont';
}

div.menu ul li a:hover,div.menu ul li a.active,div.menu ul li a.active2
{
    color: #fff;
    background: #0067ff;
}
div.menu ul li ul,div.menu ul li:hover ul li ul
{
	position: absolute;
    margin-left: 0px;
    display: none;
    min-width: 200px;
    background: #FE0202;
    line-height: 1.5;
}
div.menu ul li ul li
{   
    float:none;
}
div.menu ul li ul li a
{
	padding:6px 10px;
	text-transform:none;
	display:block;
	border-bottom: 1px solid #ff1b33;
}
div.menu ul li ul li ul
{	
	left:100%;
	top:0px;
}
div.search
{
    position: absolute;
    right: 75px;
    top: 34px;
    background: #fff;
    border-radius: 0;
    height: 35px;
    border: 1px solid #eee;
}
div.search input
{
	padding: 0px 10px;
    float: left;
    margin-top: 10px;
    border: none;
    background: none;
    width: 266px;
    outline: none;
    color: #999;
    font-style: normal;
    font-family: myfont;
}
div.search img {
	right: 3px;
    position: absolute;
    top: 3px;
    cursor: pointer;
}
div.search i
{
	float: right;
    margin-right: 9px;
    margin-top: 5px;
    color: #222;
    font-size: 17px;
    cursor: pointer;
}
div#slider
{
	margin:auto;
}
div#left
{
	width:20%;
	float:left;
}
div.tieude
{
	color:#fff;
	text-align:center;
	font-size:14px;
	background:url(images/tieude.png) center repeat-x;
	height:39px;
	line-height:39px;
	font-weight:bold;
	text-transform:uppercase;
}
div#danhmuc
{
	border-bottom:none;
}
div.danhmuc
{
	border:1px solid #d6d6d6;
	margin-bottom:15px;
}
div.danhmuc:last-child
{
	margin-bottom:0;
}
div#danhmuc ul
{
	list-style:none;
}
div#danhmuc ul li
{	
}
div#danhmuc ul li:last-child
{
	border:none;
}
div#danhmuc ul li a
{
	color: #454545;
    font-family: 'myFont';
    text-decoration: none;
    font-size: 14px;
    transition: 0.4s;
    display: block;
    border-bottom: 1px solid #DDD;
    padding: 9px 5px 9px 23px;
    background: url(images/muiten.png) 11px 15px no-repeat;
}
div#danhmuc ul li a:hover,div#danhmuc ul li a.active
{
	color:red;
	transition:0.4s;
}
div#danhmuc ul li ul li a
{
	 background: url(images/muiten.png) 22px 15px no-repeat;
	padding:9px 5px 9px 35px;
}
div#danhmuc ul li ul
{
	display:none;
}
div#tinmoi
{	
}
div#tinmoi ul
{
	list-style:none;
	padding:0 10px;
}
div#tinmoi ul li
{
	border-bottom:1px dashed #DDDDDD;
	padding:10px 0;
}
div#tinmoi ul li a img
{
	width:35%;
	max-width:150px !important;
	border:1px solid #d6d6d6;
	float:left;
	margin-right:10px;
}
div#tinmoi ul li a img:hover
{
	transition:1s;
	border:1px solid red;
}
div#tinmoi ul li h4 a
{
	text-decoration:none;
	color:#111111;
	font-size:12px;
	transition:0.4s;
	font-weight:normal;
}
div#tinmoi ul li h4 a:hover
{
	color:red;
	transition:0.4s;
}
div.load_video
{
	width:95%;
	margin:7px auto;
}
div#hotro
{
	background: url(images/bg_hotro.png) left 40px no-repeat;
}
div#hotro .phone
{
	color: #f10b0b;
    font-size: 24px;
    font-weight: bold;
    padding-top: 62px;
    padding-left: 90px;
    padding-bottom: 10px;
    margin-right: 20px;
    font-style: italic;
}
div#hotro ul
{
	list-style: none;
    border-bottom: 1px dashed #DDDDDD;
    padding: 7px;
    margin: 0px 10px;
    font-size: 13px;
}
div#hotro ul li
{
	clear: both;
    padding: 6px 0;
    color: #555555;
}
div#hotro ul li i
{
	font-size:17px;
	margin-right:8px;
	clear:both;
}
div#hotro ul li span
{
	color: #3853a4;
    font-weight: normal;
    font-size: 14px;
    margin-top: 3px;
    float: left;
}
div#hotro ul li a img
{
	 margin-right: 5px;
    float: left;
}

div#quangcao a img
{
	width:90%;
	max-width:300px !important;	
	border:1px solid #DDD;
	margin:5px auto;
	padding:4px;
	box-sizing:border-box;
}
div#quangcao a img:hover
{
	border:1px solid red;	
}
div#dknt
{
	max-width:350px;
}
form#frm_dknt
{
	background:#fff;
	height:35px;
	margin:10px 0;
}
form#frm_dknt input[type='text']
{
	width: 70%;
    padding: 0px 5px;
    float: left;
    margin-top: 9px;
    border: none;
    background: none;
    outline: none;
    color: #000;
    outline: none;
    font-family: roboto;
    font-size: 13px;
}
form#frm_dknt input[type='button']
{
	background: #fe0202;
    color: #fff;
    width: 50px;
    height: 35px;
    line-height: 35px;
    border: none;
    cursor: pointer;
    float: right;
    text-transform: uppercase;
    outline: none;
    font-family: roboto;
    font-weight: 600;
    font-size: 15px;
}
div#main_content
{
	max-width:1200px;
	margin:20px auto;
}
div#right
{
	width:78.5%;
	float:right;
}
div.tieude_giua
{
	color:#fff;
	padding-left:20px;
	font-size:14px;
	background:#FE0202;
	height:39px;
	line-height:39px;
	font-weight:bold;
	border-radius:4px;
	text-transform:uppercase;
}
div.wap_item
{
	text-align:center;
	position:relative;
}
div.item
{
	width:23%;
	margin:1% 0.8%;
	text-align:center;
	display:inline-block;
	vertical-align:top;
}
div.item .sp_img
{
	overflow:hidden;
	border:1px solid #DDDDDD;
	box-shadow:5px 5px 0px #f2f2f2;
	margin-bottom:10px;
}
div.item .sp_img a
{
	display:block;
	line-height:0;
}
div.item a img
{
	width:100%;
	height:100%;
}
div.item .sp_name a
{
	text-decoration:none;
	color:#222222;
	font-weight:normal;
	font-size:15px;
	display:block;
}
div.item .sp_name a:hover
{
	transition:0.4s;
	color:red;
}
div.item .sp_gia
{
	
	font-size:14px;
}
div.item .sp_gia span.giacu
{
	color:#666666;
	text-decoration:line-through;
	float:left;
}
div.item .sp_gia span.giamoi
{
	color:#666666;
	color:red;
	float:right;
}
div.item .sp_gia span.motgia
{
	display:block;
	float:none;
}
div#wap_footer
{
    background: #ebebeb url(img/about.png) right center no-repeat;
    margin: auto;
    color: #fff;
    position: relative;
    min-height: 310px;
}
div#footer
{
	max-width:1200px;
	margin:auto;
}
div#main_footer
{
    width: 49%;
    float: left;
    font-size: 13px;
    color: #333;
    font-family: roboto;
    padding: 20px 0;
}
div#lienket
{
	margin-top:10px;
}
div#lienket a
{
	display:inline-block;
	vertical-align:top;
	color:#000;
	font-size:18px;
	height:35px;
	line-height:35px;
	width:35px;
	text-align:center;
	text-decoration:none;
	margin:0px 2px;
	background:#fff;
	transition:1s;
	border-radius:50%;
}
div#lienket a:hover
{
	transition:1s;
	transform:rotate(360deg);
}
div#thongke
{
	width:21%;
	float:right;
}
div#thongke .td_ft
{
	color:#FFFF33;
	margin-bottom:7px;
	font-size:14px;
	text-transform:uppercase;
}
div#thongke ul
{
	list-style:none;
}
div#thongke ul li
{
	clear:both;
	padding:4px 0px;
}
div#thongke ul li img
{
	float:left;
	margin-right:15px;
	width:16px;
	margin-top:2px;
}
/* --------------------- Phan trang ------------------*/
div#doitac
{
	box-sizing:border-box;
	max-width:1200px;
	margin:auto;
}
div#doitac a img
{
	height:100px;
	margin:0 5px;
	border:1px solid #DDD;
}
/*----------------------------------------------------*/
div.wap_pro
{
	margin:15px auto;
	clear:both;
}
.zoom_slick
{
	width:45%;
	float:left;	
	text-align:center;
}
.zoom_slick .slick2
{
	border:1px solid #DDD;
}

.zoom_slick .slick
{
	margin-top:5px;
}

.zoom_slick .slick img
{
	width:95%;
	margin:auto;
	border:1px solid #DDD;
	box-sizing:border-box;
	cursor:pointer;
}
.zoom_slick .slick img:hover
{
	border:1px solid #F60;
	opacity:0.5;
	transition:1s;
}

.product_info
{
	float:right;
	list-style:none;
	width:52%;
}
.product_info li
{
    font-size: 13px;
    border-bottom: 1px solid #EEE;
    padding: 6px 0;
    font-family: roboto;
    font-size: 14px;
}
.product_info li.ten
{
color: #000;
    font-size: 18px;
    font-family: roboto;
    font-weight: 500;
}
.product_info li.giacu
{
	font-size:15px;
	text-decoration:line-through;
}
.product_info li.gia
{
	color:red;
	font-size:16px;
}
.product_info li b
{
	font-weight:normal;
	font-size:14px;
}
.xemgiohang
{
	color: #E80019;
    display: block;
    width: 120px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    font-size: 13px;
    transition: 0.4s;
    margin: auto;
    margin-top: 7px;
}
.product_info li .dathang
{
	background: #e93b35;
    color: #fff;
    display: block;
    max-width: 300px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    font-size: 14px;
    transition: 0.4s;
}
.product_info li .dathang i
{
	margin-right:10px;
	font-size:25px;
	margin-top:3px;
}
.product_info li .dathang:hover
{
	transition:0.4s;
	background:#E00;
}
span.size {
    display: inline-block;
    padding: 2px 10px;
    border: 1px solid #DDD;
    border-radius: 3px;
    margin-right: 5px;
    cursor: pointer;
}
span.mausac {
    display: block;
    float: left;
    border: 1px solid #DDD;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    cursor: pointer;
    font-size: 0;
}
span.active_size,span.size:hover,span.mausac:hover, span.active_mausac {
    border: 1px solid #EE0000;
}
input.soluong
{
	width: 50px;
	border: 1px solid #C7C6C6;
	padding: 2px 0px;
	text-align: center;
	font-size: 15px;
	 margin-right:5px;
}
table#giohang input
{
	   margin:5px 0px;
}
table#giohang input.btn,.click_ajax
{   
 	background: #DC0018;
    color: #ffffff;
    padding: 7px 15px;
    border: none;
    cursor: pointer;
    margin: 5px 1px;
    border-radius: 3px;
}
  
table#tt td
{
	height:30px;
}
table#tt td input.t
{
	width:300px;
	height:20px;
	margin:3px 0px 5px 0px;
	border:1px solid #DDD;
}
table#tt td textarea
{
	width:300px;
}
table#tt span
{
	color:red;
}

.logotop {
    position: absolute;
    left: 75px;
    top: 3px;
    z-index: 99;
}

.banner1top {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 1px;
    text-align: center;
    display: block;
}

#lang { position: absolute; right: 75px; top: 0; }

#lang a {
    color: #333;
    font-family: myfont;
    text-align: center;
    height: 34px;
    display: inline-block;
    line-height: 30px;
    min-width: 87px;
}

#lang a.active {
    color: #fff;
    background: url(img/flag.png) center center no-repeat;
}

.myslider {
	position: relative;
	overflow: hidden;
}

.myslider .slick3 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.3);
    padding: 30px;
    transition: all 0.7s;
}

.myslider .slick {
    width: 80%;
    margin: auto;
}

.myslider .slick p {
	cursor: pointer;
	position: relative;
}

.myslider .slick p img {
    border: 3px solid #fff;
    border-radius: 4px;
}

.myslider .slick p span {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    max-width: 70%;
    color: #fff;
    font-family: myfont;
    text-shadow: 1px 1px 0px #000;
    font-size: 13px;
}

#wap_about {
	padding: 20px 0;
    width: 40%;
    float: right;
    font-family: roboto;
    font-size: 14px;
}

.wap_copyright {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: left;
    max-width: 1200px;
    margin: auto;
    color: #333;
    font-family: roboto;
    padding: 10px 0;
}

.wap_online {
	float: right;
	color: #fff;
}

.wap_hotro {
	margin-bottom: 20px;
    position: relative;
}

.wap_hotro:after {
	content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    background: url(img/down.png) center no-repeat, url(img/banner.png);
    height: 20px;
}

.wap_hotro .box_hotro {
	min-height: 198px;
	width: 33.3%;
	float: left;
	background: #0067ff;
	padding: 0 2%;
}

.mainmaxw {
	max-width: 100% !important;
	margin: 0 !important;
}

.box_hotro.hotro {
	background: #ebebeb url(img/hotro.png) bottom left no-repeat;
}

.tcat_hotro {
    font-size: 16px;
    color: #fff;
    font-family: roboto;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
}

.tcat_hotro.custom {
	color: #0067ff;
}

.social a {
	display: inline-block;
    margin: 0 3px;
}

.mota_dangky {
	font-size: 13px;
	color: #fff;
	font-family: roboto;
}

.box_support {
    display: block;
    width: 70%;
    float: right;
}

.supportl {
	width: 50%;
	float: left;
}

.supportr {
	width: 50%;
	float: right;
}

.supportl p:nth-child(1) {
    font-size: 17px;
    color: #333;
    font-family: roboto;
    font-weight: 500;
    text-transform: uppercase;
}

.supportl p:nth-child(2) {
	font-size: 20px;
	color: #fb0505;
	font-weight: 600;
}

.supportr p:nth-child(1) {
    font-size: 14px;
    color: #4d4d4d;
    font-family: roboto;
    font-weight: 600;
    text-transform: uppercase;
}

.supportr p:nth-child(2) {
    font-size: 15px;
    color: #4d4d4d;
    font-family: roboto;
    font-weight: 400;
}

.wap_baodam {
	border: 1px solid #ddd;
	max-width: 1200px;
	margin: 30px auto;
}

.box_baodam {
    border-right: 1px solid #ddd;
    min-height: 177px;
    width: 25%;
    padding: 1% 1%;
    float: left;
    cursor: pointer;
}

.box_baodam img {
	float: left;
	margin-right: 10px;
	transition: all 0.5s;
}

.box_baodam h3 a {
	font-size: 17px;
	color: #393939;
	font-family: roboto;
	font-weight: 600;
	text-transform: uppercase;
}

.box_baodam p {
	font-size: 13px;
	color: #484848;
	font-family: roboto;
	font-weight: 400;
}

.box_baodam:hover img {
	transform: rotateX(360deg);
}

.box_baodam:hover h3 a {
	color: #0067FF;
}

.wap_sanpham {
	display: block;
	max-width: 1000px;
	margin: 30px auto;
}

.box_sanpham {
    width: 24%;
    float: left;
    margin: 1% 0.5%;
    position: relative;
}

.box_sanpham a {
	display: block;
	overflow: hidden;
}

.box_sanpham a img {
	display: block;
	transition: all 0.3s;
}

.box_sanpham h3 a {
	font-size: 14px;
	color: #3c3b3b;
	font-family: roboto;
	text-transform: uppercase;
	text-align: center;
	margin-top: 10px;
}

.box_sanpham:hover img {
	transform: scale(1.1);
}

.box_sanpham:hover h3 a {
	color: #fb0505;
}

.aAlbum {
    float: left;
    border: 2px solid #fff;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    transition: all 0.3s;
}

.aAlbum i { margin: auto; }

.aAlbum:hover {
	box-shadow: 0px 0px 10px #fff;
}